Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000124Scorched3DGeneralpublic2011-08-07 05:402012-06-05 23:18
ReporterKangabunny 
Assigned Togcamp 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version43.4 
Summary0000124: Transparency for Water
DescriptionA transparency bool for water? similar to pressing w except a bool in the texture file.

It would be an option when defining a texture file.

<transparentwater>true</transparentwater>

would be as if the player were to hold down the w key indefinitely.

Armor
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000170)
gcamp (administrator)
2011-10-17 22:36

Added watertransparency option to the water border. This is a setting from 0.0 to 1.0. 0.0 = fully transparent, 1.0 = not transparent
(0000188)
Kangabunny (reporter)
2012-01-21 03:27

Hello Gavin, small issue I noticed. The transparency setting is applied only after the user presses w. (atleast on my machine). Could you make it so that it is transparent from the start?

Armor
(0000211)
gcamp (administrator)
2012-06-05 23:18

Now fixed.

- Issue History
Date Modified Username Field Change
2011-08-07 05:40 Kangabunny New Issue
2011-10-17 22:36 gcamp Note Added: 0000170
2011-10-17 22:36 gcamp Status new => resolved
2011-10-17 22:36 gcamp Resolution open => fixed
2011-10-17 22:36 gcamp Assigned To => gcamp
2011-10-17 22:45 gcamp Fixed in Version => 43.3
2012-01-21 03:27 Kangabunny Note Added: 0000188
2012-01-21 03:27 Kangabunny Status resolved => feedback
2012-01-21 03:27 Kangabunny Resolution fixed => reopened
2012-06-05 23:18 gcamp Note Added: 0000211
2012-06-05 23:18 gcamp Status feedback => resolved
2012-06-05 23:18 gcamp Fixed in Version 43.3 => 43.4
2012-06-05 23:18 gcamp Resolution reopened => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker